.home-half-and-half-cnt {
	width: 94%;
    max-width: 1000px;
    margin: auto;
    margin-bottom: 40px;
}

.home-half-and-half-cnt:after{
	content: "";
	display: block;
	clear: both;
}

	.home-half-and-half-cnt .half {
		float:left;
		width: 48%;
		margin-right: 40px;
		text-align: center;
	}

	.home-half-and-half-cnt .half:last-child {
		margin-right: 0;
	}

		.home-half-and-half-cnt .half img {
			max-width: 100%;
		}


.cntn-mngmt-full-row { margin-bottom: 40px; }

.cntn-mngmt-full-row:after {
	content: "";
	display: block;
	clear: both;
}

	.cntn-mngmt-full-row .column { float:left; }

	.cntn-mngmt-full-row .column.right { float: right; }

	.cntn-mngmt-full-row .column.width-19{ width: 19.2%; margin-right: 1%; }
	.cntn-mngmt-full-row .column.width-19:last-of-type { margin-right: 0; }
	.cntn-mngmt-full-row .column.width-25 { width: 25%; }
	.cntn-mngmt-full-row .column.width-24{ width: 24.2%; margin-right: 1%; }
	.cntn-mngmt-full-row .column.width-24:last-of-type { margin-right: 0; }
	.cntn-mngmt-full-row .column.width-47 { width: 47%; }
	.cntn-mngmt-full-row .column.width-50 { width: 50%; }
	.cntn-mngmt-full-row .column.width-75 { width: 75%; }
	.cntn-mngmt-full-row .column.width-33 { width: 33.3%; }
	.cntn-mngmt-full-row .column.width-31 { width: 31.3%; margin-right: 3%; }
	.cntn-mngmt-full-row .column.width-31:last-of-type { margin-right: 0; }
	.cntn-mngmt-full-row .column.width-66 { width: 66.6%; }

.cmpn-box-cnt {
	font-size: 16px;
	/*font-family: 'oswaldlight', sans-serif;*/
    color: #67676b;
}

	.cmpn-box-cnt img {
		max-width: 100%;
	}

	.cmpn-box-cnt h3 {
		text-transform: uppercase;
	}


.history-cnt { margin: 40px 0; }

	.history-cnt .history-row:after {
		content: "";
		display: block;
		clear: both;
	}

		.history-cnt .history-row .left-col * { color: #00a5e8; }
		.history-cnt .history-row .left-col {
			float:left;
			width: 28%;
		}


		.history-cnt .history-row .right-col {
			float:left;
			border-left: 2px solid #00a5e8;
			width: 72%;
		}

		.history-cnt .history-row .right-col .cntn-mngmt-full-row {
			margin-left:20px;
		}

		.history-cnt .history-row .right-col .cntn-mngmt-full-row .cmpn-box-cnt img {
			margin-bottom: 10px;
			height: 100px;
			max-width: 100%;
		}

		.history-cnt .history-row .right-col .cntn-mngmt-full-row .cmpn-box-cnt.ha img {
			height: auto;
		}

		.history-cnt .history-row .right-col .cntn-mngmt-full-row .cmpn-box-cnt.img-sm img{
			height: 75px;
		}


.cat-cnt .resbox:nth-child(2n+1){
	clear: both;
	margin: 0;
}

.navigation .nav_content ul li ul.catnames,
.navigation .nav_content ul .prod .children {
	width: 230px;
}

ul.apps_on_level li:not(.sm), ul.bus_on_level li:not(.sm), ul.cpros_on_level li:not(.sm) {
	width: 47%;
}


ul.apps_on_level_2 li .image img,
ul.bus_on_level_2 li .image img,
ul.cats_on_level_2 li .image img {
	width: auto;
	max-width: 100%;
}


.certifications-cnt .certifications-item{
	border-bottom: 2px dotted #00a5e8;
	margin-bottom: 30px;
}
.certifications-cnt .certifications-item:after{
	content: "";
	display: block;
	clear: both;
}

	.certifications-cnt .certifications-item .image {
		float: left;
		width: 20%;
		text-align: center;
	}
		.certifications-cnt .certifications-item .image img {
			max-width: 90%;
		}

	.certifications-cnt .certifications-item .details {
		float: left;
		width: 80%;
		border-left: 2px dotted #00a5e8;
		padding-left: 20px;
		position: relative;
	}

	.certifications-cnt .certifications-item .details.lg {
		float: none;
		width: 100%;
		border-left: none;
		padding-left: 0;
	}

	.certifications-cnt .certifications-item .details h2 .target {
		position: absolute;
		top: -100px;
	}

.txt-to-upp {
	text-transform: uppercase;
}

.home-trust-cnt { margin-top: -20px; }
	.home-trust-cnt h2 { display: inline-block; margin-right: 20px; }


.icon-plus-blue {
	content: url('../images/plus.png');
	margin-left: 5px;
}

ul.apps_on_level, ul.cats_on_level, ul.bus_on_level, ul.cpros_on_level {
	margin: 0;
}


.move-image-up { margin-top: -40px; }

.graphic-boxes-cnt {
	margin: 0 auto;
	width: 350px;
	/*margin-bottom: 40px;*/
}

.graphic-boxes-cnt.lg {
	width: 742px;
}

.graphic-boxes-cnt:after{
	content: "";
	display: block;
	clear: both;
}

	.graphic-boxes-cnt .graphic-box {
		float:left;
		font-size: 18px;
		/*font-family: 'oswaldlight', sans-serif;*/
		background: #F2F1EF;
		margin-right: 20px;
		text-decoration: none;
		padding: 10px 15px;
	}

	.graphic-boxes-cnt.lg .graphic-box {
		padding: 15px 23px;
		margin-right: 15px;
	}

	.graphic-boxes-cnt .graphic-box:last-of-type { margin-right: 0; }

	.graphic-boxes-cnt .graphic-box:hover {
		background: #96969A;
		color: #fff;
	}

/*ul.apps_on_level_2 li .image img, ul.bus_on_level_2 li .image img, ul.cats_on_level_2 li .image img {
	max-height: 85px;
}*/

ul.apps_on_level_2.lg li, ul.bus_on_level_2.lg li, ul.cats_on_level_2.lg li {
	width: 30%;
	margin-right: 3.3%;
}

ul.apps_on_level_2.lg li:nth-child(3n+1), ul.bus_on_level_2.lg li:nth-child(3n+1), ul.cats_on_level_2.lg li:nth-child(3n+1) {
	clear: both;
}

ul.apps_on_level_2.lg li:nth-child(4n+1), ul.bus_on_level_2.lg li:nth-child(4n+1), ul.cats_on_level_2.lg li:nth-child(4n+1) {
	clear: none;
}

.l3-cert-img {
	max-height: 85px;
	margin-right: 10px;
}

.prsingle_img {
	max-width: 83px;
}
.prsingle_img1 {
	max-width: 300px;
}

td img {
	max-width: 100%;
}

.navigation .nav_content ul .comp .children {
	width: 160px;
}

.navigation .nav_content ul .prod.br .children {
	width: 220px;
}

.navigation .nav_content ul .comp.br .children ,
.navigation .nav_content ul .reso.br .children {
	width: 166px;
}

.ajax_loader#home_ajax_loader .ajax_trigger.c-1 {
	float: none !important;
}

#contact-plus-ctn {
	position: fixed;
	opacity: 0;
	top: 0;

	-webkit-transition: top 0.7s ease-in-out, opacity 1s ease-in-out;
	-moz-transition: top 0.7s ease-in-out, opacity 1s ease-in-out;
	-o-transition: top 0.7s ease-in-out, opacity 1s ease-in-out;
	-ms-transition: top 0.7s ease-in-out, opacity 1s ease-in-out;
	transition: top 0.7s ease-in-out, opacity 1s ease-in-out;
}

#contact-plus-ctn.show {
	opacity: 1;
	/*top: 178px;*/
	top: 229px;
}

#contact-plus-ctn:after{
	content: "";
	display: block;
	clear: both;
	opacity: 0.5;
}

	#contact-plus-ctn a {
		display: block;
		float: left;
		line-height: 34px;
		background-color: #00A5D7 !important;
		color: #FFF;
		padding: 0 20px;
		text-decoration: none;
		opacity: 1;
		font-size: 18px;
	}

	#contact-plus-ctn a.close {
		background-color: #888888 !important;
		padding: 0 10px;
    	font-size: 12px;
	}

.product-finder-search-summary {
	width: 100% !important;
	margin-top: 40px;
}


ul.simple {
	float: none !important;
	list-style-type: disc;
}

ul.simple li {
	float: none !important;
	width: 100% !important;
	margin-bottom: 6px !important;
	font-size: inherit !important;
}


.header-change-language-cnt {
	cursor: pointer;
	position: relative;
	padding-right: 16px;
}

.header-change-language-cnt:after {
	position: absolute;
	top: 8px;
	right: 0;
	display: inline-block;
	content: " ";
	width: 0px;
	height: 0px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #00A5E8;
	margin-left: 5px;
}

#top_langsel{
	position: relative;
}

.header-change-language-dropdown {
	width: 330px;
	position: absolute;
	top: 100%;
	right: 0;
	list-style-type: none;
	padding: 0;
	margin: 4px 0;
	max-height: 0;
    transition: max-height .3s ease-out;
    overflow: hidden;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.75);
}

.header-change-language-dropdown.open{
	max-height: 160px;
}

.header-change-language-dropdown li {
	border: 1px solid #D8D9E5;
	padding: 5px 13px 5px 0;
	background-color: #fff;
	cursor: pointer;
	text-align: right
}

.header-change-language-dropdown li:hover ,
.header-change-language-dropdown li.active {
	background-color: #00A4E8;
	color: #FFF;
}

header{
	z-index: 1001;
}

.nomgnopad {
	margin: 0;
	padding: 0;
}

h1.page_title {
	margin: 0;
	padding: 0;
}


.navigation .nav_content > .header_nav.fr_FR > li { padding: 0px 2.4%; }
.navigation .nav_content > .header_nav.de_DE > li { padding: 0px 2.38%; }


.navigation .nav_content > .header_nav.fr_FR .prod .children { width: 440px !important; }
.navigation .nav_content > .header_nav.fr_FR .reso .children { width: 170px; }

.navigation .nav_content > .header_nav.de_DE .prod .children { width: 300px !important; }

.navigation .nav_content > .header_nav.pt_BR .prod .children { width: 400px !important; }


.featured-product-image {
	float: right;
	border: 1px solid gray;
	margin: 0 20px 20px 20px;
	max-width: 300px;
}

.featured-product-image.left {
	float: left;
	margin: 0 20px 20px 0;
}

.featured-product-image img {
	width: 100%;
}

.product-breadcrumbs {
	margin-top: -30px;
	margin-bottom: 30px;
}

.adwords-products-container:after {
	content: "";
	display: block;
	clear: both;
}

	.adword-page-img { margin-right: 20px; }
	.adword-page-img:last-of-type { margin-right: 0; }

	.adword-product-row {
		float: left;
		width: 48%;
		margin-right: 2%;
		border: 1px solid #ddd;
		margin-bottom: 50px;
		padding: 10px;
		border-bottom-width: 3px;
		border-top: none;

		webkit-transition : all .2s ease-in-out;
		-moz-transition : all .2s ease-in-out;
		-o-transition : all .2s ease-in-out;
		transition : all .2s ease-in-out;
	}

	.adword-product-row:hover {
		border-color: #00A5E8;
	}

	.adword-product-row:after{
		content: "";
		display: block;
		clear: both;
	}
		.adword-product-row .product-image {
			float: left;
			width: 30%;
			height: 160px;
		}

			.adword-product-row .product-image .thumbnail {
				display: block;
				border:none;
				width: 100%;
				height: 100%;
				padding: 0;
			}

				.adword-product-row .product-image .thumbnail img {
					max-width: 100% !important;
					max-height: 100% !important;
					margin:0 auto;
				}

		.adword-product-row .product-details {
			float: left;
			width: 68%;
			margin-left: 2%;
			position: relative;
			padding-bottom: 20px;
			min-height: 160px;
		}

			.adword-product-row .product-details h3 {
				margin-top: 0;
				font-size: 18px;
				line-height: 24px;
				margin-bottom: 14px;
			}

			.adword-product-row .product-details .actions {
				position: absolute;
				bottom: 0;
				right: 0;
			}

				.adword-product-row .product-details .actions a {
					margin-right: 20px;
				}

				.adword-product-row .product-details .actions a:last-of-type{
					margin-right: 0;
				}

.nomgbbtm {
	margin-bottom: 0;
}

.ibutton.small {
	margin: 0 auto 10px auto;
	line-height: 10px;
}

[name="ce-form"] {
	position: relative;
}

[name="ce-form"] .actions .ibutton {
	margin-top: 24px !important;
}

.adwords-page .page_title{
	/*margin-bottom: 15px;*/
	margin-bottom: 0;
}

.adwords-page.inert-gas-fire-suppression-systems .adwords-products-container .product-details { min-height: 160px !important; }
.adwords-page.systemes-de-lutte-contre-les-incendies-a-gaz-inerte .adwords-products-container .product-details { min-height: 200px !important; }
.adwords-page.composants-pour-systemes-de-lutte-contre-les-incendies-a-agents-propres-complets .adwords-products-container .product-details { min-height: 170px !important; }

/*.product-right [name="ce-form"] .catpcha ,
.product-right [name="ce-form"] .actions {
	float: none !important;
}*/

.product-right [name="ce-form"] .catpcha {
	margin-bottom: 20px;
}

.product-right [name="ce-form"] .actions .ibutton {
	margin-top: 10px !important;
}

.adwords-page .row-header {
	min-height: 256px;
	margin-bottom: 40px;
	-webkit-box-shadow: 0px 7px 17px 0px rgba(163,163,163,0.7);
	-moz-box-shadow: 0px 7px 17px 0px rgba(163,163,163,0.7);
	box-shadow: 0px 7px 17px 0px rgba(163,163,163,0.7);
}

.adwords-page .page_subtitle {
	margin-top: 5px;
	margin-bottom: 14px;
}

.adwords-page .page_wrapper .certifications {
	position: absolute;
	top: -15px;
	right: 0;
}

.catpcha.compact {
	position: absolute;
	top: 14px;
	right: 10px;
	width: 158px;
	height: 96px;
	overflow: hidden;
	border-bottom: 1px solid #d3d3d3;
	border-radius: 3px;
}

.adwords-page.de_DE .page_title ,
.adwords-page.fr_FR .page_title {
	margin-top: 40px;
}

.content.margined {
	margin-left: 23%;
}

.page_wrapper .page_subtitle.normal {
	margin-top: 0 !important;
}

.page_wrapper .page_subtitle.compact{
	margin-top: 0 !important;
	font-size: 16px;
}

.distributor-zone .button {
	color: #FFF;
	background: #009BE5;
	margin: 0;
	padding: 0.8rem 3rem calc(0.8rem - 4px) 3rem;
	line-height: 100%;
	text-decoration: none;
	border-bottom: 2px solid #009BE5;
	transition: border-color .2s ease-in-out;
}

.distributor-zone .button:hover,
.distributor-zone .button:focus {
	border-color: #0F1872;
}

.distributor-zone header .header_content .lcntnt .logo {
	width: 440px;
}

body.distributor-zone.scrolled header .header_content .lcntnt .logo {
	width: 325px;
}

.slick-list {
	-webkit-box-shadow: 0px 6px 20px 0px rgba(87,87,87,0.38);
	-moz-box-shadow: 0px 6px 20px 0px rgba(87,87,87,0.38);
	box-shadow: 0px 6px 20px 0px rgba(87,87,87,0.38);
}
/*
.inert-gas-fire-suppression .slick-list {
	max-height: 300px;
}
*/

.single-banner-container {
	width: 100%;
	padding-top: 20%;
	position: relative;
	margin-bottom: -4px;
}

.single-banner {
	height: 100%;
	/*background-size: contain;*/
	background-size: cover;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-position: center;
}

.single-banner .banner-details {
	position: absolute;
	bottom: 4rem;
	width: 100%;
	color: #fff;
}

	.single-banner .banner-details .subtitle {
		display: inline-block;
		background: #0F1973;
		padding: 0.5rem 1rem;
	}

	/*.single-banner .banner-details .title {
		display: inline-block;
		margin: 0;
		background: #009BE5;
		padding: 0.5rem 1rem;
		margin-top: 1rem;
		margin-bottom: 3rem;
	}*/

	.single-banner .banner-b-box {
		display: inline-block;
		padding-bottom: 1rem;
		padding-left: 2rem;
		padding-right: 5rem;
		background: rgba(0,155,229,.7);
		margin-left: -2rem;
	}

	.single-banner .banner-details .button {
		color: inherit;
	}

.slick-dotted {
	position: relative;
}

	.slick-dotted .slick-dots {
		position: absolute;
		bottom: 1rem;
		left: 50%;
		list-style-type: none;
		padding: 0;
		margin: 0;
	}

	.slick-dotted .slick-dots li {
		display: inline-block;
		margin-right: 10px;
		overflow: hidden;
		height: 4px;
		position: relative;
		left: -50%;
	}

		.slick-dotted .slick-dots li button {
			color: #fff;
			background: #fff;
			border: none;
			border-bottom: 1px solid #009BE5;
			height: 100%;
			overflow: hidden;
		}

		.slick-dotted .slick-dots li.slick-active button {
			color: #009BE5;
			background: #009BE5;
		}

.download-categories-container {
	margin-top: 20px;
}


.download-categories-container .single-category {
	display: inline-block;
	margin-right: 4.5%;
	margin-bottom: 5%;
	/*font-family: 'oswaldbold';*/
	width: 30%;
}

.download-categories-container .single-category:nth-child(3n+0){
	margin-right: 0;
}

	.download-categories-container .single-category img {
		display: block;
		max-width: 100%;
		border:3px solid #009BE5;
		margin-bottom: 10px;
		transition: border-color .3s ease-in-out;
	}

	.download-categories-container .single-category:hover img {
		border-color: #2a6496;
	}

.noupp {
	text-transform: none !important;
}

.heading-categories-container {
	overflow: hidden;
	height: 200px;
	text-align: center;
}

.heading-categories-container:after {
	content: "";
		display: block;
		clear: both;
}
	.heading-categories-container > span {
		display: inline-block;
		height: 100%;
	}


	.heading-categories-container .heading-category {
		display: inline-block;
		height: 100%;

		background: #5C5C60;
		color: #FFF;
		border-right: 1px solid #BEBEC0;
		cursor: pointer;
		padding: 0;
		margin: 0;
		float: left;
		width: 65px;
		overflow: hidden;
		position: relative;
	}

	.heading-categories-container .heading-category:hover ,
	.heading-categories-container .heading-category.active {
		background: #009BE5;
		border-color: #5C5C60;
		width: 365px;
	}

	.heading-categories-container .heading-category:last-of-type{
		border:none;
	}

	.heading-categories-container .heading-category:after {
		content: "";
		display: block;
		clear: both;
	}

		.heading-categories-container .heading-category .title {
			float: left;
			height: 100%;
			width: 65px;
			overflow: hidden;

			writing-mode: tb-rl;
		    transform: rotate(-180deg);
		    padding: 10px;
		    text-align: left;

		    font-size: 120%;
		    position: relative;
		}

		.heading-categories-container .heading-category .image {
			float: left;
			height: 100%;
			overflow: hidden;
			padding: 2px;
			width: 300px;
			position: absolute;
			left: 65px;
		}

			.heading-categories-container .heading-category .image img {
				width: 100%;
				height: 100%;
			}

.category-details {
	margin: 40px 0 0 0;
	background: #E8E8E8;
	padding: 15px;
}

	.category-details #category-description {
		max-height: 0;
		overflow: hidden;
	}

	.category-details #category-description.open {
		margin-top: 10px;
		max-height: 999px;
	}

.document-listing-section {
	margin-top: 40px;
}

.spinner {
	margin: 20px auto;
	width: 50px;
	height: 40px;
	text-align: center;
	font-size: 10px;
}

.spinner > div {
	background-color: #009BE5;
	height: 100%;
	width: 6px;
	display: inline-block;

	-webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
	animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
	0%, 40%, 100% { -webkit-transform: scaleY(0.4) }
	20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
	0%, 40%, 100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}  20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}

.dz-cattitle {
	/*font-family: 'oswaldbold', sens-serif;*/
	font-size: 18px;
	font-weight: normal;
	line-height: 24px;
	text-transform: uppercase;
	color: #00a5e8;
	border-bottom: 1px solid #efefef;
}

.documents-container {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

	.documents-container .single-document {
		display: inline-block;
		margin-right: calc(4% - 3px);
		width: 46%;
		margin-top: 15px;
		margin-bottom: 30px;
		vertical-align: top;
	}

	.documents-container .single-document:nth-child(2n+0){
		margin-right: 0;
	}

	.documents-container .single-document .document-image {
		float: left;
		width: 36%;
		border: 2px solid #009BE5;
		margin-right: 4%;
		padding: 0;
	}

	.documents-container .single-document:hover .document-image {
		border-color: #2a6496;
	}

		.documents-container .single-document .document-image img {
			width: 100%;
		}

	.documents-container .single-document .document-details {
		float: left;
		width: 60%;
	}

		.documents-container .single-document .document-details .title {
			margin-top: 0;
			margin-bottom: 20px;
		}

.distributor-zone .navigation .nav_content ul li ul.children {
	width: 230px;
}

.banner-details .intro {
	font-size: 130%;
	margin-top: 10px;
}

.slick-banners {
	margin-bottom: 90px;
}

.home.slick-banners .slick-dots {
	bottom: auto;
	margin-top: 14px;
}

.home.slick-banners .slick-dots li  {
	border-radius: 50% !important;
	height: 14px !important;
    width: 14px !important;
    border: none !important;
}

.slick-dotted .slick-dots li button {
	color: #747478;
    background: #747478;
    border: none;
}

footer .social_links {
	bottom: 50px;
}

footer .skyScrapperAd {
	position: fixed;
	right: 50px;
	bottom: 50px;
}

	footer .skyScrapperAd img {
		max-height: 350px;
	}

.slick-banners .slick-arrow {
	width: 30px;
	height: 30px;
	position: absolute;
	top: calc(50% - 15px);
	left: 0;
	border-radius: 50% !important;
	z-index: 3;
	color: #626367;
	outline: none;
	border:none;

	-webkit-box-shadow: 0px 0px 10px 0px rgba(171,173,174,1) !important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(171,173,174,1) !important;
	box-shadow: 0px 0px 10px 0px rgba(171,173,174,1) !important;
}

.slick-banners .slick-arrow:hover{
	color: #009BE5;

	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,155,229,0.75) !important;
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,155,229,0.75) !important;
	box-shadow: 0px 0px 10px 0px rgba(0,155,229,0.75) !important;
}

.slick-banners .slick-arrow.slick-prev {
	left: 5%;
}
.slick-banners .slick-arrow.slick-next {
	left: auto;
	right: 5%;
}

.header-categories-container-wrapper {
	width: 100%;
	max-width: 100%;
	margin: auto;
	padding: 0;
	position: fixed;
	top: 150px;
	background-color: #ffffff;
	z-index: 1;
}

.header-categories-container {
	display: table;
	width: 1000px;
	margin: 0 auto;
	padding: 10px 0;
}

	.header-categories-container ul {
		display: table-row;
		padding: 0;
		margin: 0;
		list-style-type: none;
	}

	.header-categories-container ul li {
		padding: 0;
		display: table-cell;
		/*white-space:nowrap;*/
		width: auto;
		text-align: center;
		position: relative;
	}
	.header-categories-container ul li:first-child {
		/*max-width: 32px;*/
	}

		.header-categories-container ul li a {
			display: inline-block;
			width: 50px;
			height: 51px;
			text-decoration: none;
			background-position: top left;
			transition: none;
			background-repeat: no-repeat;
			/*position: relative;*/
		}

		.header-categories-container ul li a.active ,
		.header-categories-container ul li a:focus ,
		.header-categories-container ul li a:hover {
			background-position: top right;
		}

			.header-categories-container ul li a span {
				display: block;
				color: #96969A;
				text-transform: uppercase;
				position: absolute;
				width: 100%;
				bottom: 0;
				left: 0;
				right: 0;
				margin: 0 auto;
				word-wrap:break-word !important;
				/*font-family: 'oswaldbold', sans-serif;*/
				font-size: 11px;
				line-height: 11px;
			}
			/*
			.header-categories-container ul li:nth-child(3) a span {
				left: -10px;
			}
			.header-categories-container ul li:nth-child(4) a span {
				left: -50px;
			}
			.header-categories-container ul li:nth-child(5) a span {
				left: -40px;
			}
			.header-categories-container ul li:nth-child(6) a span {
				left: -90px;
			}
			.header-categories-container ul li:nth-child(7) a span {
				left: -50px;
			}*/

			.header-categories-container ul li a:hover span ,
			.header-categories-container ul li a.active span {
				color: #1D1A1A;
			}

.chx-control-label {
	margin: 15px 0;
}

	.chx-control-label input {
		float: left;
		margin-right: 3%;
		margin-bottom: 8%;
	}

.category-banner-video {
	margin-top: 40px;
	margin-bottom: 80px;
	text-align: center;
}

.category-extra-details .column.description {
	margin-top: 80px;
}
.category-extra-details .column.description .check {
	clear: both;
	min-height: 101px;
	margin-top: 50px;
	position: relative;
	padding-left: 120px;
}
.category-extra-details .column.description .check .bold {
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
}
.category-extra-details .column.description .check:before {
	content: '';
	width: 101px;
	height: 107px;
	margin-top: -10px;
	position: absolute;
	left: 0;
	background-repeat: no-repeat;
}
.category-extra-details .column.description .check1:before {
	background-image: url('../images/check1.png');
}
.category-extra-details .column.description .check2:before {
	background-image: url('../images/check2.png');
}
.category-extra-details .column.description .check3:before {
	background-image: url('../images/check3.png');
}
.category-extra-details .column.description .check4:before {
	background-image: url('../images/check-4.png');
}
.category-extra-details .column.description .check5:before {
	background-image: url('../images/check-5.png');
}
.category-extra-details .column.description .check6:before {
	background-image: url('../images/check-6.png');
}
.category-extra-details .column.description .check7:before {
	background-image: url('../images/check-7.png');
}
.category-extra-details .column.description .check8:before {
	background-image: url('../images/check-8.png');
}
.category-extra-details .column.description .check9:before {
	background-image: url('../images/check-9.png');
}
.category-extra-details .column.description .check10:before {
	background-image: url('../images/check-10.png');
}
.category-extra-details .column.description .check11:before {
	background-image: url('../images/check-11.png');
}

.goto-products {
	text-align: center;
	margin: 40px 0 30px 0;
}
.goto-products button {
	background-color: #04187c;
	border: none;
	color: #fff;
	padding: 15px 50px 15px 25px;
	text-transform: uppercase;
	line-height: 14px;
	font-weight: bold;
	font-size: 14px;
	position: relative;
}
.goto-products button span:after {
	content: '\00BB';
	position: absolute;
	margin: 0;
	right: 20px;
	display: inline-block;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	font-size: 24px;
}

.blue-band-wrapper {
	padding: 20px 0;
	background: #00A5E8;
}
.blue-band-wrapper .category-items-header {
	background: none;
	color: #67676b;
	text-transform: uppercase;
	font-family: 'oswaldbold', sans-serif;
	margin-bottom: 40px;
	font-size: 31px;
}
.blue-band-wrapper .category-items-container {
	background: none;
	margin-top: 0;
}
.blue-band-wrapper .video-title {
	color: #fff;
	font-weight: bold;
	margin-top: 10px;
	max-width: 320px;
}

.mgbot80 {
	margin-bottom: 80px;
}

.main_wrapper .banner.mobile {
	display: none;
}

h3.imgtitle {
	font-size: 16px;
}


.page-brow {
	font-family: 'oswaldlight',sans-serif;
    color: #67676b;
    font-size: 12px;
}

@media only screen and (max-width: 768px) {

	.blue-band-wrapper .video-title {
		max-width: 100%;
	}

	.main_wrapper.inert-gas-fire-suppression .category-items-container .category-video {
		text-align: center;
	}

	.home .single-banner-container {
		padding-top: calc(50% - 1px);
	}

	.main_wrapper .banner:not(.mobile) {
		display: none;
	}

	.main_wrapper .banner.mobile {
		display: block;
	}

	.slick-banners {
		margin-bottom: 30px;
	}

  .documents-wrapper .documents-container {
    display: flex;
    flex-wrap: wrap;
  }

  .documents-container .single-document {
    flex-basis: 50%;
    margin-right: 0;
    margin-bottom: 40px;
}

.documents-container .single-document:nth-child(odd){
  padding-right: 10px;
}

.documents-container .single-document:nth-child(even){
  padding-left: 10px;
}

.documents-container .single-document .document-details,
.documents-container .single-document .document-image {
  float: none;
  margin-right: 0;
  width: 100%;
}

.documents-container .single-document .document-details {
  margin-top: 20px;
}

.map-left-side {
  display: none;
}

}

@media only screen and (max-width: 480px) {
	.download-categories-container .single-category {
		width: 45%;
	}

	.download-categories-container .single-category:nth-child(3n+0){
		margin-right: 4.5%;
	}

	.download-categories-container .single-category:nth-child(2n+0){
		margin-right: 0;
	}

/*  .documents-container .single-document {
    flex-basis: 100%;
    margin-right: 0;
    margin-bottom: 40px;
}

.documents-container .single-document:nth-child(odd){
  padding-right: 0;
}

.documents-container .single-document:nth-child(even){
  padding-left: 0;
}
*/


}
